<mat-list role="list">
    <mat-list-item role="listitem">Name: </mat-list-item>
    <mat-list-item role="listitem">Email: </mat-list-item>
    <mat-list-item role="listitem">Phone:</mat-list-item>
    <mat-list-item role="listitem">Address:</mat-list-item>
    <mat-list-item role="listitem">Note:</mat-list-item>
 
  </mat-list>
